/* Bee Photo Screen Styles */
h1, h2, h3, h4, h5, h6 {font-family: sans-serif; color: gainsboro}
address {color: ghostwhite; font-style: italic; 
	text-align: center; clear: both; border-top: 1px solid slategray}
#head {text-align: right}
#links {width: 200px; float: left; background-color: rgb(178, 34, 34); margin-right: 10px;
	padding: 10px; border: 1px solid peru}
#links a {display: block; font-family: fantasy; font-variant: small-caps;
	 color: ghostwhite; font-size: 1em}
#links a:link {text-decoration: none}
#links a:visited {text-decoration: none}
#links a:hover {color: ; text-decoration: underline}
#links a:active {text-decoration: none}
#links a.newgroup {margin-top: 15px}
#underline {text-decoration: underline}
#main {width: 70%; height: 72%; float: left; border-left: 1px solid peru; padding-left: 20px; padding-right: 10px}
#main2 {width: 70%; float: left; border-left: 1px solid peru; padding-left: 20px; padding-right: 10px}
#main3 {width: 100%; height: 80%;}